/*
חוקים רספונסיביים
*/
/*#####################################################################################################################################################
#################################################################### ~~~~~~~ מחשבים ~~~~~~~~~~  ######################################################*/
/*

מחשבים מסך ענק
================================================== */
@media only screen and (min-width: 2000px) and (max-width: 3200px){}
/*
מחשבים - כל המסכים הסטנדרטיים
================================================== */
@media only screen and (min-width: 1100px) and (max-width: 2000px){}
/*
מחשבים מסך גדול
================================================== */
@media only screen and (max-width: 2000px){
   
    
}



 /*
מחשבים מסך גדול בלבד
================================================== */


  @media only screen and (min-width: 1700px) and (max-width: 2000px){
      


}
      
      
/*
מחשבים מסך סטנדרטי
================================================== */
@media only screen and (max-width: 1700px){
   
 
    
}

/*
מחשבים מסך בינוני
================================================== */
@media only screen  and (max-width: 1601px){


    
   }
/*
מחשבים קטנים
================================================== */
@media only screen and (max-width: 1450px) {

 
  
}

/*
מחשבים קטנים 2
================================================== */
@media only screen and (max-width: 1370px) {



    
    
  
}


/*
מחשבים זעירים
================================================== */
@media only screen and (max-width: 1300px){
    

 
}

/*
מחשבים זעירים מסכי 19 אינץ גבוהים
================================================== */
@media only screen and (max-width: 1300px) and (min-height: 950px){


  
}



/*
כל המחשבים הקטנים
================================================== */
@media only screen and (min-width: 1100px) and (max-width: 1450px){
    
 
}

/*#####################################################################################################################################################
#################################################################### ~~~~~~~ טאבלטים ~~~~~~~~~~  ######################################################*/



/*
לאורך
================ */
@media only screen and (max-width: 1150px) and (orientation :  portrait){


}
/*
לרוחב
================ */
@media only screen and (max-width: 1150px) and (orientation : landscape){


    
}

/*
כל הניידים והטאבלטים
================================================== */
@media only screen and (max-width: 1150px){
    

}

/*
איפד פרו 10.5 - לרוחב
================================================== */


/*
טאבלט רגיל - לרוחב
================================================== */
@media only screen and (max-width: 1100px) and (orientation : landscape){
 

    
}

/*
טאבלט רגיל - רק רוחב
================================================== */
@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){
   

}

/*
עד טאבלט רוחב
================================================== */
@media only screen and (max-width: 990px){
   

    
  
    }



/*
טאבלט רגיל - לאורך
================================================== */
@media only screen and (max-width: 990px) and (orientation : portrait){
    


    
    }

/*
איפד פרו 10.5 - לאורך
================================================== */
@media only screen and (max-width: 840px) and (min-height: 1000px) and (orientation : portrait){
    

}


/*
טאבלט רגיל - רק אורך
================================================== */
@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){
                #title-box-1 {
        transform: translateY(190px)translateX(25px) !important;
    }
    
          #title-box-2 {
        transform: translateY(-40px)translateX(5px) !important;
    }
    
       #slider-btn-1 .rev-btn{
        font-size: 18px!important;
        padding: 14px 40px!important;
        min-width: 240px!important;
        transform: translateY(-8px)!important;
    }
    
           #title-4 {
        transform: translateX(55px) !important;
    }
    
    
           #title-5 {
        transform: translateY(-75px) !important;
    }
    
           .av-burger-menu-main {
    margin-top: 8px;
}
         #technology .content{
       padding-top: 0px!important;
    }  
  
    .eko-tex-product-tag img {
    width: 65%;
    margin: 0 auto;
}
    .eko-tex-product-tag {
    right: -41%;
    top: -3%;
}
    
 
}



/*#####################################################################################################################################################
#################################################################### ~~~~~~~ ניידים ~~~~~~~~~~  ######################################################*/

/*
כל הניידים
================================================== */

@media only screen and (max-width: 767px){

    
}
/*
לאורך
================ */
@media only screen and (max-width: 767px) and (orientation : portrait){
  
   

 

    
}

/*
לרוחב
================ */
@media only screen and (max-width: 767px) and (orientation : landscape){
    

  
}

/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){

    
}


/*
Samsung Galaxy S7
================ */
@media only screen and (device-width : 360px) and (device-height : 640px) and ( -webkit-min-device-pixel-ratio:4 ) and (orientation : portrait){
 
#slider-2 .tp-bgimg {
       background-size: 310%!important;
    background-position: 41% 132%!important;
}
    #slider-1 .tp-bgimg {
        background-position: 42% 93%!important;
    background-size: 331%!important;
}
       #element-slider .av-tab-section-tab-title-container a:first-child:before  {
    right: -25px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    left: -25px;
} 
    
}


/*
Samsung Galaxy S8
================ */
@media only screen and (device-width : 360px) and (device-height : 740px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){
 
#slider-2 .tp-bgimg {
     background-size: 356%!important;
    background-position: 41% 95%!important;
}
    #slider-1 .tp-bgimg {
        background-position: 43% 110%!important;
    background-size: 375%!important;
}
    
    #slider-btn-1{
        transform: translateY(10px)!important;
    }
    
    #title-box-1 .rev_group{
        transform: translateY(60px)!important;
    } 
    
      #more-on-onyx-btn {
        transform: translateY(30px)!important;
    } 
    
        #title-3 {
        transform: translateY(-40px)!important;
    } 
    
           #element-slider .av-tab-section-tab-title-container a:first-child:before  {
    right: 110px;
}


#element-slider .av-tab-section-tab-title-container a:last-child:before  {
    left: 110px;
} 
    
}





/*
נייד גדול - התאמות ספציפייות
================ */
@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){
    .avia-iphone #rev_slider_1_1_wrapper{
        margin-left: 1px!important;
    }

    
}

/*
נייד בינוני
================ */
@media only screen and (max-width: 375px) and (orientation : portrait){



}


/*
לרוחב
================================================== */

@media only screen and (max-width: 667px) and (orientation: landscape){
 

    
}

/*
נייד קטן
================================================== */
@media only screen and (max-width: 320px) and (orientation : portrait){
    
 

  
}

/*
לרוחב
================ */

@media only screen and (max-width: 568px) and (orientation : landscape){
    
 
    
}

 
